packages.constraint.path=/home/mtoudic/Dev/GazelleProjects/ehealthsuisse-ws/chhpd-validator-model/tmp/xml/
sample.path=/home/mtoudic/Dev/GazelleProjects/ehealthsuisse-ws/chhpd-validator-jar/src/test/resources/searchRequestSample.xml
java.typeconversion.OutputStream=java.io.OutputStream
constraints.path=/home/mtoudic/Dev/GazelleProjects/ehealthsuisse-ws/chhpd-validator-model/constraints/
workspace.path=/home/mtoudic/Dev/workspace_topcased/hpd
gen.comment.date=false
tmp.path=/home/mtoudic/Dev/GazelleProjects/ehealthsuisse-ws/chhpd-validator-model/tmp/
ocl2java.path=/home/mtoudic/.m2/repository/net/ihe/gazelle/ocl2java/1.1.4/ocl2java-1.1.4.jar
